.page-id-2806 .simple-page-text-wrapper {
    max-width: 100%;
}


.timeline-container {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 2em 0;
}

.timeline-container::before {
  /* this is the vertical line */
    content: '';
    position: absolute;
    top: 0;
    left: 18px;
    height: 100%;
    width: 4px;
    background: #d7e4ed;
}

@media only screen and (min-width: 900px) {
    .timeline-container::before {
        /* this is the vertical line */
        left: 50%;
    }
}
  
.timeline-block {
    position: relative;
    margin: 2em 0;
    overflow: auto;
}

.timeline-block:first-child {
    margin-top: 0;
}

.timeline-block:last-child {
    margin-bottom: 0;
}

.timeline-content {
    position: relative;
    margin-left: 60px;
    background: #e9f0f5;
    border-radius: 0.25em;
    padding: 1em 1em 0.5em 1em;
    box-sizing: border-box;    
}

@media only screen and (min-width: 900px) {
    .timeline-content {
        margin-left: 0px;
        width: 46%;
    }
}

@media only screen and (min-width: 900px) {
    .timeline-block:nth-child(2n) .timeline-content {
        float: right;
    }
}

@media only screen and (min-width: 900px) {
    .timeline-block:nth-child(2n) .timeline-img {
        left: 50%;
        margin-left: -19px;
    }
}

.timeline-block h2 {
    margin: 0 0 0.5rem 0;
    font-size: 1.125em;
}

.timeline-block p {
    margin-bottom: 0.5rem;
}

.timeline-block p span {
    color: #666666;
}

.timeline-img {
    position: absolute;
    top: 0;
    left: 0;
}

@media only screen and (min-width: 900px) {
    .timeline-img {
        left: 50%;
        margin-left: -19px;
    }
}

.timeline-img img {
    width: 40px;
    height: auto;
}

